/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Setting" = "تحديد";
//
"Install automatically" = "تثبيت تلقائيا";
"Delete automatically" = "حذف تلقائيا";
"Bubble Notice" = "تنبيهات فقاعية";
"Awake when Downloading" = "استيقظ اثناء التحميل";
"Vibrate After Install" = "الاهتزاز بعد التثبيت";


"Share" = "حصة";
//
"Wireless Sharing" = "المشاركة اللاسلكية";
